.selection-principles .item-wrapper .inner-text {
  display: flex;
  align-items: center;
}
.selection-principles .item-wrapper .item {
  align-items: stretch;
}
.selection-principles .item-wrapper .title {
  overflow: visible !important;
}
.selection-principles .item-wrapper .title span {
  font-size: 36px;
  line-height: 24px;
  font-weight: 700;
  color: #0C34C6;
}
.selection-principles .item-wrapper .value {
  height: 100%;
  background: linear-gradient(169.87deg, rgba(255, 255, 255, 0.4) 72.04%, rgba(21,59,200, 1) 96.05%);
  border-radius: 40px;
  box-shadow: 0 0 2px rgba(12, 52, 198, 0.2);
  margin-left: 12px;
  padding-bottom: 1px;
}
.selection-principles .item-wrapper .value p {
  display: flex;
  align-items: center;
  height: 100%;
  font-size: 16px;
  color: #333333;
  background: white;
  border-radius: 40px;
  padding: 12px 16px;
  margin: 0;
}
@media (max-width: 1199px) {
	.selection-principles .item-wrapper {
		width: 48%;
		margin-bottom: 20px;
	}	
}
@media (max-width: 768px) {
	.selection-principles .item-wrapper {
		width: 100%;
	}	
	.selection-principles .item-wrapper:last-child {
		margin-bottom: 0;
	}
}